﻿.hot-name ,.common-title{    font-weight: normal;}
.hot .common-btn{background:unset;color:#111;justify-content:flex-end}
.news-pro-name{width:100%;text-align:right}
.news-pro .common-btn{background:unset;border:none;display:inline-block;text-align:right;width:100%}
.news-pro li:hover .common-btn{background:unset;color:#111}
.news ul{display:grid;gap:20px;grid-template-columns:repeat(5,1fr)}
.news ul li{width:100%;margin-right:0}
@media (max-width:1024px){.news ul{grid-template-columns:repeat(3,1fr)}
}@media (max-width:768px){.news ul{grid-template-columns:repeat(2,1fr)}}
.news .common-btn{background:unset;border:none;color:#111;max-width:1600px;margin:0px auto;width:100%;text-align:right;display:inline-block}
.news .common-btn:hover{background-color:unset;border:none;color:#111}
.about .common-btn{background:unset;border:none;color:#fff;width:1600px;margin:0px auto;width:100%;text-align:right;display:inline-block}
.about .common-btn:hover{background-color:unset;border:none;color:#fff}
.news-img img{aspect-ratio:4/3;object-fit:cover}
.project-swiper1{margin-top:2%}
.project-item:hover .common-btn,.project-item .common-btn{background:unset;text-align:right;display:inline-block;width:100%;border:none}
.about{background:url(/uploads/48428/page/p2026072811390820d9d.png) no-repeat;background-size:cover;background-position:center}
.about .common-title,.about .common-con,.about .common-btn,.about-icon li .icon-wrap p{color:#000}
.about .common-title{text-transform:lowercase}
.about-icon li .icon-wrap{border-color:#00000080}